{{#if weaponGroups.length}}
<label class='label weapon-groups'>{{localize 'PF1.WeaponGroups'}}</label>
<span class='value weapon-groups group-list tag-list'>
	{{#each weaponGroups}}
	<span class='group tag'>{{this}}</span>
	{{/each}}
</span>
{{/if}}
